Subject: Ticket Assigned - CV for job
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jul 2022 05:32:22 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  CV for job Dear Sir/Madam

Hope you are doing great!

I am Devi Lal looking for a job in Back Office for EDP work  having good
experience in the field of Billing, Insurance and registration work

I have a total 4 years of professional experience in Tata Motors Showroom
Sirsa India. I am capable of handling the Back Offices Works.

For the betterment of my career I would like to work with your esteemed
organization, I hope you will appreciate my skills if given a valuable
chance to prove myself.

Thanking You,
Devi Lal
Contact no
+971569013417

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4573699